PLAINBOX-DEV-LIST(1)

NAME
plainbox-dev-list - list and describe various objects

SYNOPSIS

        plainbox dev list [-h] [-a] [group]

DESCRIPTION

List and describe various objects

OPTIONS

Positional arguments:

    list objects from the specified group

Optional arguments:

    -a, --attrs
        show object attributes

SEE ALSO

plainbox-dev

AUTHOR
Zygmunt Krynicki & Checkbox Contributors

COPYRIGHT
2012-2014 Canonical Ltd